## libmgec 1.4.1

=== debian/changelog ===
libmgec (1.4.1-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 29 Sep 2021 14:17:31 +0100

libmgec (1.3.4+rc2-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 14 Sep 2021 15:35:37 +0100

libmgec (1.3.4+rc1-deb10u2) buster; urgency=medium

  * Correct installation of GNU standard files such as AUTHORS etc..

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 02 Aug 2021 16:00:02 +0100

libmgec (1.3.4+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 28 Jul 2021 15:13:02 +0100

libmgec (1.3.4-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 15 Jun 2021 08:48:26 +0100

libmgec (1.3.3+rc4-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 08 Jun 2021 14:59:45 +0100

libmgec (1.3.3+rc3-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 01 Jun 2021 09:29:21 +0100

libmgec (1.3.3+rc2-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 16 Apr 2021 10:36:41 +0100

libmgec (1.3.3+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.
  * Update Copyright for 2021.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 06 Mar 2021 10:06:41 +0000

libmgec (1.3.3-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 02 Nov 2020 15:18:18 +0000

libmgec (1.3.2-deb10u2) buster; urgency=medium

  * Upgrade to compatibility level 12.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 30 Oct 2020 10:24:29 +0100

libmgec (1.3.2-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 23 Jul 2020 10:02:29 +0100

libmgec (1.3.1+rc4-deb10u1) buster; urgency=medium

  * New upstream development release.
    Remove rules examples.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 19 Jul 2020 15:12:09 +0100

libmgec (1.3.1+rc3-deb10u1) buster; urgency=medium

  * New upstream development release.
    Adopt packaging recommendations for libraries in Debian.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 17 Jul 2020 10:08:15 +0100

libmgec (1.3.1+rc2-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 21 Jun 2020 14:40:54 +0100

libmgec (1.3.1+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.
    Debian changes to support API and full internal documentation separation
    contained in the upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 21 Jun 2020 10:12:40 +0100

libmgec (1.3.1-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 18 May 2020 09:03:40 +0100

libmgec (1.3.0+rc2-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 30 Apr 2020 10:25:22 +0100

libmgec (1.3.0+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 12 Mar 2020 15:10:57 +0000

libmgec (1.3.0-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 27 Oct 2019 09:49:35 +0000

libmgec (1.2.1+rc3-deb10u2) buster; urgency=medium

  * Correct filename mangle to remove leading v from version.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 26 Oct 2019 10:04:47 +0100

libmgec (1.2.1+rc3-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 25 Oct 2019 16:07:47 +0100

libmgec (1.2.1+rc2-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 25 Oct 2019 15:19:05 +0100

libmgec (1.2.1+rc1-deb10u1) buster; urgency=medium

  * Update for buster.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 22 Jul 2019 15:53:15 +0100

libmgec (1.2.1+rc1-deb9u1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 10 Jul 2019 09:13:15 +0100

libmgec (1.2.1-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 30 May 2019 14:37:06 +0100

libmgec (1.1.10+rc8-deb9u1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 26 May 2019 07:00:33 +0100

libmgec (1.1.10+rc7-deb9u2) stretch; urgency=medium

  * Update package name fo SONAME 2.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 13 May 2019 13:35:30 +0100

libmgec (1.1.10+rc7-deb9u1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 13 May 2019 11:07:30 +0100

libmgec (1.1.10+rc6-deb9u1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 13 May 2019 10:19:53 +0100

libmgec (1.1.10+rc5-deb9u1) stretch; urgency=medium

  * New upstream development release.
    Add dia as a BuildDepends, needed by Doxygen for diafiles.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 13 May 2019 07:35:33 +0100

libmgec (1.1.10+rc4-deb9u1) stretch; urgency=medium

  * New upstream development release.
    Add graphviz as a BuildDepends, needed by Doxygen for diafiles.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 12 May 2019 15:49:28 +0100

libmgec (1.1.10+rc3-deb9u3) stretch; urgency=medium

  * Add installation of doc-base file in libmgec-doc.
    Add Recommends and Suggests for doc-base and dochelp respectively to 
    libmgec-doc.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 12 May 2019 13:52:44 +0100

libmgec (1.1.10+rc3-deb9u2) stretch; urgency=medium

  * Make libmgec-doc.install more specific to avoid attempted overwrite of 
    libmgec NEWS, AUTHORS etc by libmgec-doc.


